libyang2 (2.1.30-2.1~exp1) [PTS] [DDPO]

OLD: VCS is behind the version in the archive: 2.1.30-2 < 2.1.30-2.1~exp1.

Package: JSON [Main page]